@import url('https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;700&display=swap');

body {
    background: rgba(16, 16, 16, 0.5);
    font-family: 'DM Sans', sans-serif;
    display: none;
}

.container {
    display: none;
    background: #263341;
    margin: 390px auto 0 auto;
    width: 390px;
    padding-bottom: 20px;
    text-align: center;
    border-radius: 5px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    transform: scale(0);
    transition: transform 0.25s ease;
}

.container h1 {
    font-weight: 700;
    color: #eee;
    margin: 10px 0 0 0;
    padding: 0;
    text-align: center;
}

.container h2 {
    font-weight: 400;
    color: #eee;
    margin: 0px 0 0 0;
}



#phone-input {
    width: 80%;
    padding: 12px 20px;
    margin: 8px 0;
    background: #2f4c69;
    color: #eee;
    outline: none;
    border: none;
    display: inline-block;
    outline: none;
    border-radius: 4px;
    box-sizing: border-box;
}

#search {
    position: relative;
    background-color: #2f4c69;
    border: none;
    font-size: 18px;
    color: #FFFFFF;
    padding: 5px;
    border-radius: 5px;
    width: 130px;
    text-align: center;
    transition-duration: 0.4s;
    text-decoration: none;
    overflow: hidden;
    cursor: pointer;
}

#search:after {
    content: "";
    background: rgba(241, 241, 241, 0.13);
    border-radius: 5px;
    display: block;
    position: absolute;
    padding-top: 300%;
    padding-left: 350%;
    margin-left: -20px !important;
    margin-top: -120%;
    opacity: 0;
    transition: all 0.8s
}
  
#search:active:after {
    padding: 0;
    margin: 0;
    opacity: 1;
    transition: 0s
}

.polislogga {
    position: absolute;
    left: 39.6%;
    top: 30%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.openanimation {
    transform: scale(1)
}

.closeanimation {
    transform: scale(0)
}